.rtl {
  text-align: right;
  direction: rtl;
}
.rtl .nav {
  padding-right: 0;
}
.rtl .navbar-nav .nav-item {
  float: right;
}
.rtl .navbar-nav .nav-item + .nav-item {
  margin-right: inherit;
  margin-left: inherit;
}
.rtl th {
  text-align: right;
}
.rtl .alert-dismissible {
  padding-right: 1.25rem;
  padding-left: 4rem;
}
.rtl .dropdown-menu {
  right: 0;
  text-align: right;
}
.rtl .checkbox label {
  padding-right: 1.25rem;
  padding-left: inherit;
}
.rtl .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-radius: 0 0.25rem 0.25rem 0;
}
.rtl .btn-group > .btn:last-child:not(:first-child),
.rtl .btn-group > .dropdown-toggle:not(:first-child) {
  border-radius: 0.25rem 0 0 0.25rem;
}
.rtl .btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child {
  border-radius: 0.25rem 0 0 0.25rem;
}
.rtl .custom-control-label::after,
.rtl .custom-control-label::before {
  right: 0;
  left: inherit;
}
.rtl .custom-select {
  padding: 0.375rem 0.75rem 0.375rem 1.75rem;
  background: #fff
    str-replace(
      url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='#343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E"),
      '#',
      '%23'
    )
    no-repeat left 0.75rem center;
  background-size: 8px 10px;
}
.rtl
  .input-group
  > .input-group-append:last-child
  > .btn:not(:last-child):not(.dropdown-toggle),
.rtl
  .input-group
  > .input-group-append:last-child
  > .input-group-text:not(:last-child),
.rtl .input-group > .input-group-append:not(:last-child) > .btn,
.rtl .input-group > .input-group-append:not(:last-child) > .input-group-text,
.rtl .input-group > .input-group-prepend > .btn,
.rtl .input-group > .input-group-prepend > .input-group-text {
  border-radius: 0 0.25rem 0.25rem 0;
}
.rtl .input-group > .input-group-append > .btn,
.rtl .input-group > .input-group-append > .input-group-text,
.rtl .input-group > .input-group-prepend:first-child > .btn:not(:first-child),
.rtl
  .input-group
  > .input-group-prepend:first-child
  > .input-group-text:not(:first-child),
.rtl .input-group > .input-group-prepend:not(:first-child) > .btn,
.rtl .input-group > .input-group-prepend:not(:first-child) > .input-group-text {
  border-radius: 0.25rem 0 0 0.25rem;
}
.rtl .input-group > .custom-select:not(:first-child),
.rtl .input-group > .form-control:not(:first-child) {
  border-radius: 0.25rem 0 0 0.25rem;
}
.rtl .input-group > .custom-select:not(:last-child),
.rtl .input-group > .form-control:not(:last-child) {
  border-radius: 0 0.25rem 0.25rem 0;
}
.rtl .input-group > .custom-select:not(:last-child):not(:first-child),
.rtl .input-group > .form-control:not(:last-child):not(:first-child) {
  border-radius: 0;
}
.rtl .custom-control {
  padding-right: 1.5rem;
  padding-left: inherit;
  margin-right: inherit;
  margin-left: 1rem;
}
.rtl .custom-control-indicator {
  right: 0;
  left: inherit;
}
.rtl .custom-file-label::after {
  right: initial;
  left: -1px;
  border-radius: 0.25rem 0 0 0.25rem;
}
.rtl .radio input,
.rtl .radio-inline,
.rtl .checkbox input,
.rtl .checkbox-inline input {
  margin-right: -1.25rem;
  margin-left: inherit;
}
.rtl .list-group {
  padding-right: 0;
  padding-left: 40px;
}
.rtl .close {
  float: left;
}
.rtl .modal-header .close {
  margin: -15px auto -15px -15px;
}
.rtl .modal-footer > :not(:first-child) {
  margin-right: 0.25rem;
}
.rtl .alert-dismissible .close {
  right: inherit;
  left: 0;
}
.rtl .dropdown-toggle::after {
  margin-right: 0.255em;
  margin-left: 0;
}
.rtl .form-check-input {
  margin-right: -1.25rem;
  margin-left: inherit;
}
.rtl .form-check-label {
  padding-right: 1.25rem;
  padding-left: inherit;
}

.rtl .icon-pos-left {
  margin-left: 0.5rem;
  margin-right: auto;
}

@media (min-width: 768px) {
  .rtl .bg-box[class*='col-md-']:last-child {
    left: 0;
    right: auto;
  }
}

.owl-theme {
  direction: ltr;
}

@media (min-width: 1230px) {
  .rtl .container-fluid.offset-left {
    margin-left: 0;
    margin-right: auto;
  }
  .rtl.container-fluid.offset-right {
    margin-right: 0;
    margin-left: auto;
  }
}

.rtl ul.padding-x2-list li > .icon-pos-left {
  margin: 0 0 0 1em;
}

.rtl .float-right {
  float: left !important;
}

.rtl .float-left {
  float: right !important;
}

.rtl ul.list-inline {
  padding-right: 0;
  padding-left: 0;
}

.rtl ul.list-inline > li + li,
.rtl ul.list-justify > li + li {
  margin-right: 15px;
  margin-left: 0;
}

.rtl ul.list-unstyled {
  padding-right: 0;
  padding-left: inherit;
}

.rtl .mr-20 {
  margin-left: 20px !important;
  margin-right: inherit;
}

.rtl ul.lead li > .icon-pos-left {
  margin: 0 0 0 1em;
}

.rtl .l-75 {
  right: 60%;
  left: auto;
}

.rtl .inline-group > *:not(:last-child) {
  margin-left: 0.5rem;
  margin-right: inherit;
}

.rtl .btn + .btn {
  margin: 0 0.5rem 0 0;
}

.rtl .r-0 {
  left: 0;
  right: auto;
}

.rtl .l-0 {
  right: 0;
  left: auto;
}

.rtl .blockquote-footer {
  margin-bottom: 0;
  padding-left: inherit;
  padding-right: 10px;
}

@media (min-width: 768px) {
  .rtl #donate-desc-img {
    right: 0;
    left: auto;
  }
}
.rtl #donate-desc-text {
  margin-right: auto !important;
  margin-left: inherit !important;
}

.query-res li img {
  float: right;
  margin: 0 0 0 15px;
}
